Aktualizujte si aplikáciu WhatsApp, obsahuje bezpečnostnú dieru

Týka sa video súborov.

0
whatsapp

Staršie verzie aplikácie komunikačnej platformy WhatsApp obsahujú bezpečnostnú dieru, zraniteľnosť, ktorá bola vyhodnotená ako „kritická“. Informuje o nej technologický portál gadgets.ndtv.com.

Chybu v zabezpečení môžu využiť kybernetickí útočníci pre šírenie malvéru, sledovanie užívateľa alebo pre vykonanie DoS útoku. Všetko bez vedomia a autentifikácie užívateľa. Chyba je označená ako CVE-2019-11931 a súvisí so súbormi MP4.

Útočníci tak môžu zraniteľnosť zneužiť tak, že adresátovi zašlú infikovaný video súbor v danom formáte, prostredníctvom ktorého je možné škodlivý kód šíriť a zariadenie užívateľa zneužívať pre ďalšiu škodlivú činnosť.

whatsapp
Ilustr. foto: pixnio.com

Diera sa nachádza v aplikáciách určených pre všetky mobilné platformy. Autori konkrétne menujú verzie 2.19.274 (Android), 2.19.100 (iOS) a 2.18.368 (Windows Phone) a staršie. Ohrozené sú aj obchodné, resp. biznis verzie aplikácií – 2.19.104 v prípade Androidu a zostava 2.19.100 pre iOS.

Zatiaľ sa neobjavili žiadne správy o tom, že by zraniteľnosť aj niekto skutočne zneužil. Vývojári medzitým aplikácie aktualizovali na novšie verzie, kde je bezpečnostná chyba opravená.

Ak svoje aplikácie, ktoré máte v smartfóne nainštalované, aktualizujete len raz za čas a nie pravidelne či automaticky, aktualizáciu WhatsApp-u určite spustite, pokiaľ je obchodoch s aplikáciami dostupná.